EFIVAR(1)

NAME
efivar - Tool to manipulate UEFI variables

SYNOPSIS
efivar [OPTION...]

DESCRIPTION

-A, --attributes=<attributes>
    attributes to use on append

-l, --list
    list current variables

-p, --print
    print variable specified by --name

-D, --dmpstore
    use DMPSTORE format when exporting

-d, --print-decimal
    print variable in decimal format values specified by --name

-n, --name=<guid-name>
    variable to manipulate, in the form 8be4df61-93ca-11d2-aa0d-00e098032b8c-Boot0000

-a, --append
    append to variable specified by --name

-f, --datafile=<file>
    load or save variable contents from <file>

-e, --export=<file>
    export variable to <file>

-i, --import=<file>
    import variable from <file>

-L, --list-guids
    show internal guid list

-w, --write
    write to variable specified by --name

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message